# Card

A card is either **virtual** or **physical** that you can use to buy business online

The card is accepted&#x20;

* Amazon
* Ebay
* Uber
* Google Ads
* Facebook Ads
* Udemy
* Canva
* Fiver
* Alibaba
* AliExpress
* Shopify
* Godaddy

Or any where Visa is accepted

<details>

<summary>Card Response Example</summary>

```json
// Card Example
{
    "id": "ic_1LVrfdEDjZxHmkzHqsxUEuHe",
    "object": "issuing.card",
    "brand": "Visa",
    "cancellation_reason": null,
    "cardholder": {
        "id": "ich_1LVrf5EDjZxfmxzHaBKaw6v5",
        "object": "issuing.cardholder",
        "billing": {
            "address": {
                "city": "John Creeks",
                "country": "US",
                "line1": "Demo Street",
                "line2": null,
                "postal_code": "90098",
                "state": "GA"
            }
        },
        "company": null,
        "created": 1660286883,
        "email": "ukdgckvdxtqfmbrdea@bvhrs.com",
        "individual": null,
        "livemode": false,
        "metadata": {
            "email": "ukdgckvdxtqfmbrdea@bvhrs.com",
            "userID": "5f56dfa3-a415-4818-8275-44fc63ece3fd"
        },
        "name": "John Doe",
        "phone_number": null,
        "requirements": {
            "disabled_reason": null,
            "past_due": []
        },
        "spending_controls": {
            "allowed_categories": [],
            "blocked_categories": [],
            "spending_limits": [],
            "spending_limits_currency": null
        },
        "status": "active",
        "type": "individual"
    },
    "created": 1660286917,
    "currency": "usd",
    "exp_month": 7,
    "exp_year": 2025,
    "financial_account": null,
    "last4": "1714",
    "livemode": false,
    "metadata": {
        "email": "ukdgckvdxtqfmbrdea@bvhrs.com",
        "isPrepaid": "false",
        "userID": "5f56dfa3-a415-4818-8275-44fc63ece3fd"
    },
    "replaced_by": null,
    "replacement_for": null,
    "replacement_reason": null,
    "shipping": null,
    "spending_controls": {
        "allowed_categories": null,
        "blocked_categories": null,
        "spending_limits": [
            {
                "amount": 50000,
                "categories": [],
                "interval": "daily"
            }
        ],
        "spending_limits_currency": "usd"
    },
    "status": "active",
    "type": "virtual",
    "wallets": {
        "apple_pay": {
            "eligible": true,
            "ineligible_reason": null
        },
        "google_pay": {
            "eligible": true,
            "ineligible_reason": null
        },
        "primary_account_identifier": null
    },
    "userID": "5f56dfa3-a415-4818-8275-44fc63ece3fd"
}
```

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pgecom.com/api-endpoint/deprecated/card.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
